Subject: [ippm] (off topic) CFP: MEDJCN networking special issue

From: Nevil Brownlee <[email-masked]>
Date: Tue, 30 Jan 2007 15:14:39 +1300

Hi all:

I'm guest editor for a special issue of the Mediteranean Journal of
Computers and Networks.  If you're at all interested, please have a
look at the attached .pdf file.

Thanks, Nevil

-----------------------------------------------------------------------
  Nevil Brownlee                    Computer Science Department | ITS
  Phone: +64 9 373 7599 x88941             The University of Auckland
  FAX: +64 9 373 7453   Private Bag 92019, Auckland 1142, New Zealand

-----------------------------------------------------------------------
This mail sent through University of Auckland http://www.auckland.ac.nz

_______________________________________________
ippm mailing list
[email-masked] 
https://www1.ietf.org/mailman/listinfo/ippm